Subject: failure notice

From: [email-masked]
Date: 1 Aug 2007 21:37:04 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
64.233.185.27 failed after I sent the message.
Remote host said: 552 5.7.0 Illegal Attachment m29si1347301wrm

--- Below this line is a copy of the message.

Date: Wed, 01 Aug 2007 17:31:38 -0400
From: David Harris <[email-masked]>
To:  [email-masked]
Subject: [Fwd: Emailing: PC App - Spybot Search & Destroy 14.exe, PC App -
 AdAware Personal Oct 05.exe, PC App - Space Odyssey - Cleans Out Redundant
 Files Win 98-XP.exe]

This is a multi-part message in MIME format.
--------------010203000501040804030303
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

-------- Original Message --------
Subject: 	Emailing: PC App - Spybot Search & Destroy 14.exe, PC App - 
AdAware Personal Oct 05.exe, PC App - Space Odyssey - Cleans Out 
Redundant Files Win 98-XP.exe
Date: 	Wed, 01 Aug 2007 17:05:08 -0400
From: 	David Harris <[email-masked]>
To: 	[email-masked]

The message is ready to be sent with the following file or link 
attachments:
PC App - Spybot Search & Destroy 14.exe
PC App - AdAware Personal Oct 05.exe
PC App - Space Odyssey - Cleans Out Redundant Files Win 98-XP.exe

Note: To protect against computer viruses, e-mail programs may prevent 
sending or receiving certain types of file attachments. Check your 
e-mail security settings to determine how attachments are handled.

--------------010203000501040804030303
Content-Type: application/x-msdos-program;
 name="PC App - Spybot Search & Destroy 14.exe"
Content-Transfer-Encoding: base64
Content-Disposition: inline;
 filename="PC App - Spybot Search & Destroy 14.exe"

WZhfAAAA
--------------010203000501040804030303
Content-Type: application/x-msdos-program;
 name="PC App - AdAware Personal Oct 05.exe"
Content-Transfer-Encoding: base64
Content-Disposition: inline;
 filename="PC App - AdAware Personal Oct 05.exe"

--------------010203000501040804030303
Content-Type: application/x-msdos-program;
 name="PC App - Space Odyssey - Cleans Out Redundant Files Win 98-XP.exe"
Content-Transfer-Encoding: base64
Content-Disposition: inline;
 filename*0="PC App - Space Odyssey - Cleans Out Redundant Files Win 98-X";
 filename*1="P.exe"

--------------010203000501040804030303--